.pilsnertext {
	position:absolute;
	height:440px;
	width:275px;
	margin-left:0px;
	left:50%;
	top:50%;
	margin-top:-220px;
	z-index:100;

}
.svijanytext {
	position:absolute;
	height:440px;
	width:275px;
	margin-left:-285px;
	left:50%;
	top:50%;
	margin-top:-220px;
	z-index:100;
}
.gamesheader {
	position:absolute;
	height:40px;
	width:200px;
	margin-left:-510px;
	left:50%;
	top:50%;
	margin-top:-40px;
	z-index:100;
}
.gamestext1 {
	position:absolute;
	height:210px;
	width:225px;
	margin-left:-490px;
	left:50%;
	top:50%;
	margin-top:10px;
	z-index:100;
}
.gamestext2 {
	position:absolute;
	height:170px;
	width:225px;
	margin-left:-255px;
	left:50%;
	top:50%;
	margin-top:35px;
	z-index:100;
}
.frogtext {
	position:absolute;
	height:440px;
	width:400px;
	margin-left:-490px;
	left:50%;
	top:50%;
	margin-top:-220px;
	z-index:100;
}
.djinfotext {
	position:absolute;
	height:440px;
	width:400px;
	margin-left:-350px;
	left:50%;
	top:50%;
	margin-top:-190px;
	z-index:100;
}
.h3g2 {
	position:relative;
	height:30px;
	width:100px;;
	left:300px;
	z-index:100;
}



.text {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	text-transform:none;
}
.textg {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#006600;
	text-transform:none;
}
.header {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	text-transform:uppercase;
	color:#CC9900;
}
.header2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	color:#CC9900;
}
.header3 {
	margin-top:5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	color:#CC9900;
}
.h3g {
	margin-top:5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-transform:uppercase;
}